class AddColumnsIntoPreTransfers < ActiveRecord::Migration
  def change
  	add_column :pre_transfers, :origin_is_pointsale, :integer, null: false
  	add_column :pre_transfers, :destiny_is_pointsale, :integer, null: false
  end
end
